RubyGems Navigation menu

bt_timbrado_cfdi 0.0.2

everything

Gemfile
          gem 'bt_timbrado_cfdi', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install bt_timbrado_cfdi
  
  
  
  
  
  
  

Authors:

  • erick8911

Owners:

Licenses:

  • MIT

Total downloads 1,526

For this version 826

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - July 8, 2013 (3.5 KB)
  2. 0.0.1 - July 8, 2013 (6 KB)

Development Dependencies: